<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_app_name" msgid="7931201304065140909">"הגדרות"</string>
    <string name="launcher_settings_app_name" msgid="1459269619779675736">"הגדרות"</string>
    <string name="launcher_network_app_name" msgid="8311763462169735002">"רשת"</string>
    <string name="launcher_restricted_profile_app_name" msgid="3324091425480935205">"פרופיל מוגבל"</string>
    <string name="header_category_suggestions" msgid="106077820663753645">"הצעות"</string>
    <string name="header_category_quick_settings" msgid="3785334008768367890">"הגדרות מהירות"</string>
    <string name="header_category_general_settings" msgid="3897615781153506434">"הגדרות כלליות"</string>
    <string name="dismiss_suggestion" msgid="6200814545590126814">"דחיית ההצעה"</string>
    <string name="hotwording_title" msgid="2606899304616599026">"זיהוי של \"Ok Google\""</string>
    <string name="hotwording_summary" msgid="2170375928302175449">"אפשר לדבר עם Google Assistant בכל עת"</string>
    <string name="header_category_device" msgid="3023893663454705969">"מכשיר"</string>
    <string name="header_category_preferences" msgid="3738388885555798797">"העדפות"</string>
    <string name="header_category_accessories" msgid="8310540329290988415">"שלט רחוק ועזרים"</string>
    <string name="header_category_personal" msgid="7880053929985150368">"אישי"</string>
    <string name="connect_to_network" msgid="4133686359319492392">"התחברות לרשת"</string>
    <string name="add_an_account" msgid="2601275122685226096">"הוספת חשבון"</string>
    <string name="accounts_category_title" msgid="7286858931427579845">"חשבונות וכניסה"</string>
    <string name="accounts_category_summary_no_account" msgid="3053606166993074648">"אין חשבונות"</string>
    <plurals name="accounts_category_summary" formatted="false" msgid="1711483230329281167">
      <item quantity="two"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> חשבונות</item>
      <item quantity="many"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> חשבונות</item>
      <item quantity="other"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> חשבונות</item>
      <item quantity="one">חשבון אחד (<xliff:g id="ACCOUNTS_NUMBER_0">%1$d</xliff:g>)</item>
    </plurals>
    <string name="accounts_slice_summary" msgid="1571012157154521119">"שירותי מדיה, Assistant,‏ Payments"</string>
    <string name="connectivity_network_category_title" msgid="8226264889892008114">"רשת ואינטרנט"</string>
    <string name="sound_category_title" msgid="7899816751041939518">"צליל"</string>
    <string name="applications_category_title" msgid="7112019490898586223">"אפליקציות"</string>
    <string name="device_pref_category_title" msgid="8292572846154873762">"העדפות מכשיר"</string>
    <string name="remotes_and_accessories_category_title" msgid="4795119810430255047">"מכשירי שלט רחוק ואביזרים"</string>
    <string name="remotes_and_accessories_category_summary_no_bluetooth_device" msgid="3604712105359656700">"אין מכשירי Bluetooth מחוברים"</string>
    <plurals name="remotes_and_accessories_category_summary" formatted="false" msgid="5219926550837712529">
      <item quantity="two"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> אביזרים</item>
      <item quantity="many"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> אביזרים</item>
      <item quantity="other"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> אביזרים</item>
      <item quantity="one">אביזר אחד (<xliff:g id="ACCESSORIES_NUMBER_0">%1$d</xliff:g>)</item>
    </plurals>
    <string name="display_and_sound_category_title" msgid="9203309625380755860">"תצוגה וצליל"</string>
    <string name="help_and_feedback_category_title" msgid="7036505833991003031">"עזרה ומשוב"</string>
    <string name="privacy_category_title" msgid="8552430590908463601">"פרטיות"</string>
    <string name="privacy_device_settings_category" msgid="5018334603278648524">"הגדרות מכשיר"</string>
    <string name="privacy_app_settings_category" msgid="858250971978879266">"הגדרות האפליקציה"</string>
    <string name="privacy_category_summary" msgid="3534434883380511043">"מיקום, אופן השימוש בנתונים וניתוח הביצועים, מודעות"</string>
    <string name="add_account" msgid="7386223854837017129">"הוספת חשבון"</string>
    <string name="account_header_remove_account" msgid="8573697553061331373">"הסרת חשבון"</string>
    <string name="account_sync" msgid="4315295293211313989">"בחירת אפליקציות מסונכרנות"</string>
    <string name="sync_now" msgid="4335217984374620551">"סנכרון עכשיו"</string>
    <string name="sync_in_progress" msgid="8081367667406185785">"מסנכרן…"</string>
    <string name="last_synced" msgid="8371967816955123864">"סנכרון אחרון <xliff:g id="TIME">%1$s</xliff:g>"</string>
    <string name="sync_disabled" msgid="6652778349371079140">"מושבת"</string>
    <string name="account_remove" msgid="8456848988853890155">"הסרת חשבון"</string>
    <string name="account_remove_failed" msgid="5654411101098531690">"לא ניתן להסיר את החשבון"</string>
    <!-- no translation found for sync_item_title (5884138264243772176) -->
    <skip />
    <string name="sync_one_time_sync" msgid="1665961083810584134">"סנכרן עכשיו<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_failed" msgid="2998289556481804047">"הסנכרון נכשל"</string>
    <string name="sync_active" msgid="1621239982176888680">"הסנכרון פעיל"</string>
    <string name="connectivity_wifi" msgid="1138689464484009184">"Wi-Fi"</string>
    <string name="connectivity_ethernet" msgid="4270588618633681766">"Ethernet"</string>
    <string name="connectivity_summary_ethernet_connected" msgid="2612843587731520061">"Ethernet מחובר"</string>
    <string name="connectivity_summary_no_network_connected" msgid="6111160695454212460">"אין רשת מחוברת"</string>
    <string name="connectivity_summary_wifi_disabled" msgid="7819225159680467324">"Wi-Fi כבוי"</string>
    <string name="wifi_setting_always_scan" msgid="431846292711998602">"סריקה זמינה תמיד"</string>
    <string name="wifi_setting_always_scan_context" msgid="1092998659666221222">"הענקת רשות לשירות המיקום של Google ולאפליקציות אחרות לסרוק על מנת למצוא רשתות, גם כשה-Wi-Fi כבוי"</string>
    <string name="wifi_setting_enable_wifi" msgid="5276730445393952969">"Wi-Fi"</string>
    <string name="connectivity_hint_message" msgid="5638304246522516583">"התחברות לרשת"</string>
    <string name="apps_recently_used_category_title" msgid="7877660412428813933">"אפליקציות שנפתחו לאחרונה"</string>
    <string name="apps_see_all_apps" msgid="2002886135933443688">"הצגת כל האפליקציות"</string>
    <string name="apps_permissions_category_title" msgid="8099660060701465267">"הרשאות"</string>
    <string name="all_apps_title" msgid="3717294436135280133">"כל האפליקציות"</string>
    <string name="all_apps_show_system_apps" msgid="1260688031005374302">"הצגת אפליקציות מערכת"</string>
    <string name="all_apps_installed" msgid="8217778476185598971">"אפליקציות מותקנות"</string>
    <string name="all_apps_other" msgid="4420174882983813158">"אפליקציות מערכת"</string>
    <string name="all_apps_disabled" msgid="2776041242863791053">"אפליקציות מושבתות"</string>
    <string name="device_daydream" msgid="2631191946958113220">"שומר מסך"</string>
    <string name="device_display" msgid="244634591698925025">"תצוגה"</string>
    <string name="device_display_sound" msgid="7399153506435649193">"תצוגה וצליל"</string>
    <string name="device_sound" msgid="8616320533559404963">"צליל"</string>
    <string name="device_surround_sound" msgid="1889436002598316470">"צליל סראונד"</string>
    <string name="device_sound_effects" msgid="2000295001122684957">"צלילי מערכת"</string>
    <string name="device_apps" msgid="2134756632245008919">"אפליקציות"</string>
    <string name="device_storage" msgid="8540243547121791073">"אחסון"</string>
    <string name="device_reset" msgid="6115282675800077867">"איפוס להגדרות היצרן"</string>
    <string name="device_backup_restore" msgid="4552158624969018687">"גיבוי ושחזור"</string>
    <string name="device_factory_reset" msgid="1110189450013225971">"איפוס לנתוני היצרן"</string>
    <string name="device_calibration" msgid="2907914144048739705">"כיול"</string>
    <string name="device_energy_saver" msgid="1105023232841036991">"חיסכון באנרגיה"</string>
    <string name="surround_sound_select_formats" msgid="6070283650131226239">"בחירת פורמטים"</string>
    <string name="surround_sound_category_title" msgid="5688539514178173911">"סראונד"</string>
    <string name="surround_sound_format_ac3" msgid="4759143098751306492">"Dolby Digital"</string>
    <string name="surround_sound_format_e_ac3" msgid="6923129088903887242">"Dolby Digital Plus"</string>
    <string name="surround_sound_format_dts" msgid="8331816247117135587">"DTS"</string>
    <string name="surround_sound_format_dts_hd" msgid="4268947520371740146">"DTS-HD"</string>
    <string name="surround_sound_format_iec61937" msgid="9035476171988404170">"IEC61937"</string>
    <string name="surround_sound_auto_info" msgid="852202989256054406">"הערה: ייתכן שהאפשרות להגדרה אוטומטית לא תפעל אם המכשיר שלך לא מדווח כראוי על הפורמטים הנתמכים שלו."</string>
    <string name="surround_sound_auto_summary" msgid="5559552398163510156">"אוטומטי: שימוש בפורמטים המדווחים כנתמכים על ידי המכשיר (מומלץ)"</string>
    <string name="surround_sound_none_summary" msgid="2791597033750908940">"ללא: אל תשתמש אף פעם בצליל סראונד"</string>
    <string name="surround_sound_manual_summary" msgid="8945926149168263067">"ידני: בחירה בפורמטים שבהם ייעשה שימוש"</string>
    <string name="display_category_title" msgid="247804007525046312">"מסך"</string>
    <string name="advanced_display_settings_title" msgid="6293280819870140631">"הגדרות תצוגה מתקדמות"</string>
    <string name="advanced_sound_settings_title" msgid="319921303039469139">"הגדרות צליל מתקדמות"</string>
    <string name="game_mode_title" msgid="7280816243531315755">"הרשאה למצב משחק"</string>
    <string name="device_storage_clear_cache_title" msgid="14370154552302965">"האם לנקות נתונים בקובץ שמור?"</string>
    <string name="device_storage_clear_cache_message" msgid="4352802738505831032">"פעולה זו תנקה נתונים בקובץ שמור, לכל האפליקציות."</string>
    <string name="accessories_add" msgid="413764175035531452">"הוספת ציוד היקפי"</string>
    <string name="accessory_state_pairing" msgid="15908899628218319">"מבצע התאמה…"</string>
    <string name="accessory_state_connecting" msgid="6560241025917621212">"מתחבר..."</string>
    <string name="accessory_state_error" msgid="8353621828816824428">"לא ניתן לבצע התאמה"</string>
    <string name="accessory_state_canceled" msgid="4794837663402063770">"בוטל"</string>
    <string name="accessory_state_paired" msgid="3296695242499532000">"מותאם"</string>
    <string name="accessory_options" msgid="774592782382321681">"התקן"</string>
    <string name="accessory_unpair" msgid="2473411128146068804">"בטל התאמה"</string>
    <string name="accessory_battery" msgid="2283700366184703548">"סוללה ‎<xliff:g id="PERCENTAGE">%1$d</xliff:g>%%‎"</string>
    <string name="accessory_unpairing" msgid="2529195578082286563">"מבטל את התאמת המכשיר…"</string>
    <string name="accessory_connected" msgid="5229574480869175180">"מחובר"</string>
    <string name="accessory_change_name" msgid="6493717176878500683">"שינוי שם"</string>
    <string name="accessory_change_name_title" msgid="451188562035392238">"הזן שם חדש עבור אביזר זה"</string>
    <string name="accessories_add_title" msgid="7704824893011194433">"מחפש ציוד היקפי…"</string>
    <string name="accessories_add_bluetooth_inst" msgid="5109947637581187896">"לפני התאמת מכשירי ה-Bluetooth, ודא שהם במצב התאמה"</string>
    <string name="accessories_autopair_msg" msgid="2501824457418285019">"נמצא מכשיר והוא יותאם אוטומטית בעוד <xliff:g id="COUNTDOWN">%1$s</xliff:g> שניות"</string>
    <string name="error_action_not_supported" msgid="5377532621386080296">"הפעולה הזו אינה נתמכת"</string>
    <string name="bluetooth_pairing_request" msgid="6120176967230348092">"בקשת התאמה של Bluetooth"</string>
    <string name="bluetooth_confirm_passkey_msg" msgid="7397401633869153520">"כדי להתאים עם: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, ודא שמוצג המפתח הבא: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;"</string>
    <string name="bluetooth_incoming_pairing_msg" msgid="8587851808387685613">"מ: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;האם להתאים עם המכשיר הזה?"</string>
    <string name="bluetooth_display_passkey_pin_msg" msgid="6934651048757228432">"כדי להתאים עם: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;הקלד בו: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;, ואז הקש על Return או Enter."</string>
    <string name="bluetooth_enter_pin_msg" msgid="8905524093007140634">"כדי להתאים עם: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;הקלד את מספר ה-PIN הנדרש של המכשיר:"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="889584097447402492">"כדי להתאים עם: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;הקלד את המפתח הנדרש של המכשיר:"</string>
    <string name="bluetooth_pin_values_hint" msgid="6237371515577342950">"בדרך כלל 0000 או 1234"</string>
    <string name="bluetooth_pair" msgid="2410285813728786067">"התאם"</string>
    <string name="bluetooth_cancel" msgid="4415185529332987034">"ביטול"</string>
    <string name="send_feedback" msgid="936698637869795473">"שליחת משוב"</string>
    <string name="launch_help" msgid="2607478763131952469">"מרכז עזרה"</string>
    <string name="system_cast" msgid="6081391679828510058">"Google Cast"</string>
    <string name="system_date_time" msgid="6938588387002473344">"תאריך ושעה"</string>
    <string name="system_language" msgid="5516099388471974346">"שפה"</string>
    <string name="system_keyboard" msgid="1514460705385401872">"מקלדת"</string>
    <string name="system_keyboard_autofill" msgid="8530944165814838255">"מקלדת ומילוי אוטומטי"</string>
    <string name="system_autofill" msgid="6983989261108020046">"מילוי אוטומטי"</string>
    <string name="system_home" msgid="2149349845791104094">"מסך דף הבית"</string>
    <string name="system_search" msgid="3170169128257586925">"חיפוש"</string>
    <string name="system_google" msgid="945985164023885276">"Google"</string>
    <string name="system_security" msgid="5053021134921182612">"אבטחה והגבלות"</string>
    <string name="system_speech" msgid="8779582280374089518">"דיבור"</string>
    <string name="system_inputs" msgid="5552840337357572096">"כניסות קלט"</string>
    <string name="system_inputs_devices" msgid="8423782334271632810">"קלט והתקנים"</string>
    <string name="system_home_theater_control" msgid="6228949628173590310">"בקרה של מערכות קולנוע ביתי"</string>
    <string name="system_accessibility" msgid="3081009195560501010">"נגישות"</string>
    <string name="system_developer_options" msgid="8480844257066475479">"אפשרויות מפתח"</string>
    <string name="accessibility_none" msgid="6355646833528306702">"ללא"</string>
    <string name="system_diagnostic" msgid="1654842813331919958">"שימוש ואבחון"</string>
    <string name="tutorials" msgid="7880770425872110455">"הדרכות"</string>
    <string name="about_system_update" msgid="7421264399111367755">"עדכון מערכת"</string>
    <string name="about_preference" msgid="9112690446998150670">"מידע כללי"</string>
    <string name="device_name" msgid="566626587332817733">"שם המכשיר"</string>
    <string name="restart_button_label" msgid="2124590135040611899">"הפעלה מחדש"</string>
    <string name="about_legal_info" msgid="2148797328415559733">"מידע משפטי"</string>
    <string name="about_legal_license" msgid="4801707286720681261">"רישיונות לקוד פתוח"</string>
    <string name="about_terms_of_service" msgid="8514826341101557623">"הודעות משפטיות של Google"</string>
    <string name="about_license_activity_unavailable" msgid="4559187037375581674">"נתוני רישיון אינם זמינים"</string>
    <string name="about_model" msgid="9164284529291439296">"דגם"</string>
    <string name="about_version" msgid="7800676128792880991">"גרסה"</string>
    <string name="about_serial" msgid="3432319328808745459">"מספר סידורי"</string>
    <string name="about_build" msgid="1139171613038225768">"גרסה"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="523455736684670250">
      <item quantity="two">אתה כעת במרחק של <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> צעדים מלהפוך למפתח</item>
      <item quantity="many">אתה כעת במרחק של <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> צעדים מלהפוך למפתח</item>
      <item quantity="other">אתה כעת במרחק של <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> צעדים מלהפוך למפתח</item>
      <item quantity="one">אתה כעת במרחק של צעד <xliff:g id="STEP_COUNT_0">%1$d</xliff:g> מלהפוך למפתח</item>
    </plurals>
    <string name="about_ads" msgid="7662896442040086522">"מודעות"</string>
    <string name="show_dev_on" msgid="612741433124106067">"אתה כעת מפתח!"</string>
    <string name="show_dev_already" msgid="1522591284776449818">"אין צורך - אתה כבר מפתח"</string>
    <string name="device_info_default" msgid="2374506935205518448">"לא ידוע"</string>
    <string name="selinux_status" msgid="1146662734953021410">"סטטוס SELinux"</string>
    <string name="selinux_status_disabled" msgid="4027105362332795142">"מושבת"</string>
    <string name="selinux_status_permissive" msgid="8694617578567517527">"מתירני"</string>
    <string name="selinux_status_enforcing" msgid="4140979635669643342">"אכיפה"</string>
    <string name="additional_system_update_settings_list_item_title" msgid="1839534735929143986">"עדכוני מערכת נוספים"</string>
    <string name="device_status" msgid="8266002761193692207">"סטטוס"</string>
    <string name="device_status_summary" msgid="3270932829412434985">"רשת, מספרים סידוריים ומידע נוסף"</string>
    <string name="manual" msgid="5683935624321864999">"ידני"</string>
    <string name="regulatory_information" msgid="9107675969694713391">"מידע על תקנות"</string>
    <string name="device_feedback" msgid="4871903271442960465">" שליחת משוב על המכשיר הזה"</string>
    <string name="fcc_equipment_id" msgid="6731077083927000108">"מזהה ציוד"</string>
    <string name="baseband_version" msgid="5618116741093274294">"גרסת פס בסיס"</string>
    <string name="kernel_version" msgid="7265509054070001542">"גרסת ליבה"</string>
    <string name="status_unavailable" msgid="2033933928980193334">"לא זמין"</string>
    <string name="device_status_title" msgid="9051569510258883673">"סטטוס"</string>
    <string name="battery_status_title" msgid="8850166742025222210">"מצב סוללה"</string>
    <string name="battery_level_title" msgid="2672804570916248736">"טעינת סוללה:"</string>
    <string name="sim_status_title" msgid="1704273079796640946">"סטטוס SIM"</string>
    <string name="imei_information_title" msgid="3790368306353698724">"פרטי IMEI"</string>
    <string name="status_bt_address" msgid="7190052214963950844">"כתובת Bluetooth"</string>
    <string name="status_up_time" msgid="1758102680983108313">"זמן פעולה"</string>
    <string name="legal_information" msgid="1087445528481370874">"מידע משפטי"</string>
    <string name="copyright_title" msgid="5879660711078649518">"זכויות יוצרים"</string>
    <string name="license_title" msgid="4032466200355435641">"רישיון"</string>
    <string name="terms_title" msgid="192888187310800678">"תנאים והגבלות"</string>
    <string name="webview_license_title" msgid="5370270485188947540">"רישיון של מערכת WebView"</string>
  <string-array name="wifi_signal_strength">
    <item msgid="4475363344103354364">"חלש"</item>
    <item msgid="2098818614362343532">"סביר"</item>
    <item msgid="2713050260700175954">"טוב"</item>
    <item msgid="6005053494500517261">"מצוין"</item>
  </string-array>
    <string name="title_mac_address" msgid="7511588678922209883">"כתובת MAC של המכשיר"</string>
    <string name="title_randomized_mac_address" msgid="3359532498635833471">"כתובת MAC אקראית"</string>
    <string name="title_signal_strength" msgid="5047116893338315998">"עוצמת אות"</string>
    <string name="title_random_mac_settings" msgid="6685812569356353378">"פרטיות"</string>
  <string-array name="random_mac_settings_entries">
    <item msgid="3457228452595715533">"שימוש בכתובת MAC אקראית (ברירת מחדל)"</item>
    <item msgid="2490415280467390067">"שימוש בכתובת MAC של המכשיר"</item>
  </string-array>
    <string name="mac_address_not_available" msgid="2992935344891853369">"לא זמין"</string>
    <string name="mac_address_ephemeral_summary" msgid="3284374877361772531">"כתובת MAC אקראית"</string>
    <string name="title_ip_address" msgid="705842159484772807">"כתובת IP"</string>
    <string name="title_ssid" msgid="255328048344188682">"הזנת שם של רשת Wi-Fi"</string>
    <string name="title_internet_connection" msgid="7502414094881828069">"חיבור לאינטרנט"</string>
    <string name="connected" msgid="4981532275162345997">"מחובר"</string>
    <string name="not_connected" msgid="475810896484271663">"לא מחובר"</string>
    <string name="wifi_setting_header_other_options" msgid="217382325707026836">"אפשרויות נוספות"</string>
    <string name="wifi_setting_see_all" msgid="5048103047976316675">"הצגת הכול"</string>
    <string name="wifi_setting_see_fewer" msgid="8585364493300703467">"הצג פחות"</string>
    <string name="wifi_setting_available_networks" msgid="2096957819727319750">"רשתות זמינות"</string>
    <string name="wifi_setting_other_options_add_network" msgid="6490215784178866978">"הוספת רשת חדשה"</string>
    <string name="security_type" msgid="2297615092250075696">"סוג אבטחה"</string>
    <string name="other_network" msgid="5299289104661858596">"רשת אחרת..."</string>
    <string name="skip_network" msgid="3095529090560000692">"דלג"</string>
    <string name="wifi_security_type_none" msgid="7001835819813531253">"ללא"</string>
    <string name="wifi_security_type_wep" msgid="6407712450924151962">"WEP"</string>
    <string name="wifi_security_type_wpa" msgid="9205358644485448199">"WPA/WPA2 PSK"</string>
    <string name="wifi_security_type_eap" msgid="3948280751219829163">"‎802.1x EAP"</string>
    <string name="title_wifi_no_networks_available" msgid="3696700321170616981">"סורק…"</string>
    <string name="title_wifi_could_not_save" msgid="7549912968719395764">"לא ניתן לשמור את התצורה עבור <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect" msgid="6654031057635481872">"לא ניתן להתחבר אל <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect_timeout" msgid="7825788623604214601">"לא ניתן היה למצוא את <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect_authentication_failure" msgid="6626386897327862432">"הסיסמה לרשת ה-Wi-Fi אינה חוקית"</string>
    <string name="title_wifi_could_not_connect_ap_reject" msgid="5182833781690447828">"רשת ה-Wi-Fi לא קיבלה את החיבור"</string>
    <string name="title_wifi_advanced_options" msgid="371185991282743258">"האם לקבוע שרת proxy והגדרות IP של <xliff:g id="SSID">%1$s</xliff:g>?"</string>
    <string name="title_wifi_proxy_settings" msgid="1933444342984660569">"הגדרות שרת proxy"</string>
    <string name="title_wifi_proxy_hostname" msgid="1242297002220870385">"שם מארח של שרת proxy:"</string>
    <string name="title_wifi_proxy_port" msgid="566244407030390328">"יציאת שרת proxy:"</string>
    <string name="title_wifi_proxy_bypass" msgid="8752756240663231435">"עקוף שרת proxy עבור:"</string>
    <string name="title_wifi_ip_settings" msgid="296029383749112888">"הגדרות IP"</string>
    <string name="title_wifi_ip_address" msgid="5505806431042689276">"כתובת IP:"</string>
    <string name="title_wifi_gateway" msgid="4496416267930824360">"שער:"</string>
    <string name="title_wifi_network_prefix_length" msgid="3200370297772096824">"אורך קידומת של רשת:"</string>
    <string name="title_wifi_dns1" msgid="1585965227665007553">"DNS 1:"</string>
    <string name="title_wifi_dns2" msgid="4563319371301555072">"DNS 2:"</string>
    <string name="title_wifi_proxy_settings_invalid" msgid="7698883245005941665">"הגדרות ה-Proxy אינן חוקיות"</string>
    <string name="title_wifi_ip_settings_invalid" msgid="7283801973512992014">"הגדרות ה-IP אינן חוקיות"</string>
    <string name="title_wifi_known_network" msgid="6162483884727898697">"<xliff:g id="SSID">%1$s</xliff:g> היא רשת שמורה"</string>
    <string name="wifi_action_try_again" msgid="8920677153891141148">"נסה שוב"</string>
    <string name="wifi_action_view_available_networks" msgid="609561604257828342">"הצג רשתות זמינות"</string>
    <string name="wifi_connecting" msgid="4234341255109283018">"מתחבר אל <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_saving" msgid="320653339670641708">"שומר תצורה עבור <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_connect" msgid="2206086690065242121">"התחבר"</string>
    <string name="wifi_forget_network" msgid="4634016112624305571">"שכח רשת"</string>
    <string name="wifi_forget_network_description" msgid="4146715475962713899">"פעולה זו מנקה מידע המשמש להתחבר אל הרשת הזו, כולל סיסמה שמורה"</string>
    <string name="wifi_action_ok" msgid="6257483288047397880">"אישור"</string>
    <string name="wifi_setup_action_dont_change_network" msgid="2999582059217623090">"המשך"</string>
    <string name="wifi_setup_action_change_network" msgid="1603908238711710943">"שינוי רשת"</string>
    <string name="wifi_action_change_network" msgid="3943123581726966199">"שנה"</string>
    <string name="wifi_action_dont_change_network" msgid="2685585142299769847">"אל תשנה"</string>
    <string name="wifi_action_advanced_yes" msgid="6192652088198093438">"אישור"</string>
    <string name="wifi_action_advanced_no" msgid="6152107256122343959">"לא (מומלץ)"</string>
    <string name="wifi_action_proxy_none" msgid="4009573120495700922">"ללא"</string>
    <string name="wifi_action_proxy_manual" msgid="7667686394955896293">"ידני"</string>
    <string name="wifi_action_dhcp" msgid="6172127495589802964">"DHCP"</string>
    <string name="wifi_action_static" msgid="8139559358727790887">"סטטי"</string>
    <string name="wifi_action_status_info" msgid="3947061894001350963">"פרטי סטטוס"</string>
    <string name="wifi_action_advanced_options_title" msgid="2863126553877147921">"אפשרויות מתקדמות"</string>
    <string name="wifi_ip_settings_invalid_ip_address" msgid="4051342269154914595">"הזן כתובת IP חוקית"</string>
    <string name="wifi_ip_settings_invalid_gateway" msgid="4511579679784872130">"הזן כתובת שער חוקית"</string>
    <string name="wifi_ip_settings_invalid_dns" msgid="5111100342560120360">"הזן כתובת DNS חוקית"</string>
    <string name="wifi_ip_settings_invalid_network_prefix_length" msgid="2726889303835927777">"הזן תחילית רשת באורך של 0 עד 32 תווים"</string>
    <string name="wifi_ip_address_description" msgid="7109677764979198618">"הזן כתובת IP חוקית.\nלדוגמה: <xliff:g id="ID_1">192.168.1.128</xliff:g>"</string>
    <string name="wifi_dns1_description" msgid="2287252520192279195">"הזן כתובת IP חוקית או השאר ריק.\nלדוגמה: <xliff:g id="ID_1">8.8.8.8</xliff:g>"</string>
    <string name="wifi_dns2_description" msgid="6495565714252833784">"הזן כתובת IP חוקית או השאר ריק.\nלדוגמה: <xliff:g id="ID_1">8.8.4.4</xliff:g>"</string>
    <string name="wifi_gateway_description" msgid="8902481147103929271">"הזן כתובת IP חוקית או השאר ריק.\nלדוגמה: <xliff:g id="ID_1">192.168.1.1</xliff:g>"</string>
    <string name="wifi_network_prefix_length_description" msgid="2670994968279018896">"הזן ערך חוקי של אורך קידומת של רשת.\nלדוגמה: <xliff:g id="ID_1">24</xliff:g>"</string>
    <string name="proxy_error_invalid_host" msgid="5629893736174170157">"שם המארח אינו חוקי"</string>
    <string name="proxy_error_invalid_exclusion_list" msgid="1762079966901078116">"רשימת אי-ההכללה הזו אינה חוקית. הזן רשימה המופרדת באמצעות פסיקים של דומיינים שאין לכלול."</string>
    <string name="proxy_error_empty_port" msgid="692020249267351015">"שדה היציאה לא יכול להיות ריק"</string>
    <string name="proxy_error_empty_host_set_port" msgid="5347712018244852847">"אם שדה המארח ריק, אל תזין דבר בשדה היציאה"</string>
    <string name="proxy_error_invalid_port" msgid="5307010810664745294">"היציאה אינה חוקית"</string>
    <string name="proxy_warning_limited_support" msgid="4220553563487968684">"הדפדפן משתמש בשרת proxy מסוג HTTP, אך ייתכן שאפליקציות אחרות אינן משתמשות בו"</string>
    <string name="proxy_port_description" msgid="6486205863098427787">"הזן יציאה חוקית.\nלדוגמה: <xliff:g id="ID_1">8080</xliff:g>"</string>
    <string name="proxy_exclusionlist_description" msgid="5105504899364188296">"הזן רשימה עם ערכים המופרדים באמצעות פסיקים של דומיינים שאינם נכללים, או השאר ריק.\nלדוגמה: <xliff:g id="ID_1">example.com,mycomp.test.com,localhost</xliff:g>"</string>
    <string name="proxy_hostname_description" msgid="5520200112290557199">"הזן שם מארח.\nלדוגמה: <xliff:g id="ID_1">proxy.example.com</xliff:g>"</string>
    <string name="title_wifi_eap_method" msgid="4351752615786996226">"בחירה בשיטת EAP עבור <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_phase2_authentication" msgid="1167205033305931574">"בחירה באימות שלב 2 עבור <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_identity" msgid="6273917200971028259">"הזנת זהות עבור <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_anonymous_identity" msgid="5965175781722004334">"הזנת זהות אנונימית עבור <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_setup_summary_title_connected" msgid="2725439590655448489">"אתה מחובר אל <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_summary_title_connected" msgid="201105022065577659">"הרשת מחוברת"</string>
    <string name="wifi_summary_title_not_connected" msgid="7991004795297065201">"הרשת לא מחוברת"</string>
    <string name="wifi_summary_description_connected_to_wifi_network" msgid="8796747274977762311">"כבר מחובר אל <xliff:g id="SSID">%1$s</xliff:g>. האם להתחבר לרשת אחרת?"</string>
    <string name="wifi_summary_unknown_network" msgid="8044143986439139664">"רשת לא ידועה"</string>
    <string name="title_ok" msgid="6500452958848127145">"אישור"</string>
    <string name="title_cancel" msgid="2337143367016419016">"ביטול"</string>
    <string name="storage_title" msgid="6637715914885228193">"אחסון"</string>
    <string name="storage_available" msgid="8860901789290434209">"זמין"</string>
    <string name="storage_size" msgid="5517261387579171381">"שטח כולל: <xliff:g id="TOTAL_SPACE">%1$s</xliff:g>"</string>
    <string name="storage_calculating_size" msgid="5716281278843281044">"מחשב..."</string>
    <string name="storage_apps_usage" msgid="8659915575274468924">"אפליקציות"</string>
    <string name="storage_downloads_usage" msgid="8429196848359517158">"הורדות"</string>
    <string name="storage_dcim_usage" msgid="337290403400541958">"תמונות וסרטונים"</string>
    <string name="storage_music_usage" msgid="5362871290115089474">"אודיו"</string>
    <string name="storage_media_misc_usage" msgid="3404230292054880339">"שונות"</string>
    <string name="storage_media_cache_usage" msgid="6397941751551207630">"נתונים בקובץ שמור"</string>
    <string name="storage_eject" msgid="3268870873944951902">"הוצא"</string>
    <string name="storage_format" msgid="1068977713279648756">"מחק ופרמט"</string>
    <string name="storage_format_as_private" msgid="77945551149326052">"מחק ופרמט כאחסון המכשיר"</string>
    <string name="storage_format_as_public" msgid="6745112917895223463">"מחק ופרמט כאחסון נשלף"</string>
    <string name="storage_format_for_private" msgid="5380138334184923252">"פרמט כאחסון המכשיר"</string>
    <string name="storage_not_connected" msgid="4327902652748552794">"לא מחובר"</string>
    <string name="storage_migrate" msgid="9137556600192167701">"העבר נתונים לאחסון הזה"</string>
    <string name="storage_migrate_away" msgid="7880100961434638430">"העבר נתונים לאחסון אחר"</string>
    <string name="storage_no_apps" msgid="95566375753627272">"אין אפליקציות לביצוע גיבוי"</string>
    <string name="storage_forget" msgid="4671975563260507003">"שכח את אחסון המכשיר הזה"</string>
    <string name="storage_forget_wall_of_text" msgid="230454348256179142">"כדי להשתמש באפליקציות או בנתונים בכונן הזה, הכנס אותו שוב. לחלופין, תוכל לבחור לשכוח את האחסון הזה אם הכונן אינו זמין. \n\nאם תבחר באפשרות \'שכח\', כל הנתונים שבכונן יאבדו לצמיתות. \n\nתוכל להתקין מחדש את האפליקציות מאוחר יותר, אך הנתונים שהיו מאוחסנים בכונן הזה יאבדו."</string>
    <string name="storage_device_storage_section" msgid="22958375769694027">"אחסון במכשיר"</string>
    <string name="storage_removable_storage_section" msgid="280332107650735088">"אחסון נשלף"</string>
    <string name="storage_reset_section" msgid="3896575204828589494">"איפוס"</string>
    <string name="storage_mount_success" msgid="4459298609971461753">"הטעינה של <xliff:g id="NAME">%1$s</xliff:g> בוצעה"</string>
    <string name="storage_mount_failure" msgid="8521666906216755903">"לא ניתן היה לטעון את <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_mount_adopted" msgid="8880688040694403520">"אחסון USB מחובר מחדש"</string>
    <string name="storage_unmount_success" msgid="8024867595129715661">"<xliff:g id="NAME">%1$s</xliff:g> הוצא בבטחה"</string>
    <string name="storage_unmount_failure" msgid="2228448194484319930">"לא ניתן היה להוציא את <xliff:g id="NAME">%1$s</xliff:g> בבטחה"</string>
    <string name="storage_unmount_failure_cant_find" msgid="2890335341404932068">"לא ניתן היה למצוא כונן להוצאה"</string>
    <string name="storage_format_success" msgid="5599914756144012286">"הפרמוט של <xliff:g id="NAME">%1$s</xliff:g> בוצע"</string>
    <string name="storage_format_failure" msgid="5619442934314277332">"לא ניתן היה לפרמט את <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_format_as_private_title" msgid="7985715762649933211">"פרמוט כאחסון המכשיר"</string>
    <string name="storage_wizard_format_as_private_description" msgid="6143406934742456154">"יש לפרמט את כונן ה-USB כדי להשתמש בו בבטחה כאחסון פנימי. לאחר הפרמוט המאובטח, הכונן הזה יפעל רק עם המכשיר הזה. פרמוט מוחק את כל הנתונים המאוחסנים בכונן. יש לגבות את הנתונים כדי לא לאבד אותם."</string>
    <string name="storage_wizard_format_as_public_title" msgid="3546915348149438389">"מחיקה ופרמוט"</string>
    <string name="storage_wizard_format_as_public_description" msgid="5849129772499352597">"לאחר הפרמוט, תוכל להשתמש בכונן ה-USB הזה במכשירים אחרים. כל הנתונים יימחקו. מומלץ לבצע תחילה גיבוי על ידי העברת אפליקציות אל אחסון אחר במכשיר."</string>
    <string name="storage_wizard_format_progress_title" msgid="3875906251546380271">"מפרמט כונן USB…"</string>
    <string name="storage_wizard_format_progress_description" msgid="292229747129805538">"הפעולה עשויה לארוך כמה רגעים. אל תסיר את הכונן."</string>
    <string name="storage_wizard_migrate_choose_title" msgid="8743036821605231654">"בחירת האחסון שאליו יועברו הנתונים"</string>
    <string name="storage_wizard_migrate_confirm_title" msgid="5086390005970210697">"העברת נתונים אל <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_confirm_description" msgid="918834441157741482">"העבר את התמונות, הקבצים ונתוני אפליקציות אל <xliff:g id="NAME">%1$s</xliff:g>. הפעולה עשויה לארוך מספר דקות. אפליקציות מסוימות לא יפעלו כראוי בזמן ההעברה."</string>
    <string name="storage_wizard_migrate_confirm_action_move_now" msgid="7512917600174814567">"העבר עכשיו"</string>
    <string name="storage_wizard_migrate_confirm_action_move_later" msgid="6379986754827551474">"העבר במועד מאוחר יותר"</string>
    <string name="storage_wizard_migrate_toast_success" msgid="6153579567666607584">"הנתונים הועברו אל <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_toast_failure" msgid="8580347235983040966">"לא ניתן היה להעביר נתונים אל <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_progress_title" msgid="2623480667090826800">"מעביר נתונים אל <xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_migrate_progress_description" msgid="4023358325977284145">"הפעולה עשויה לארוך כמה רגעים. אל תסיר את הכונן.\nאפליקציות מסוימות לא יפעלו כראוי בזמן ההעברה."</string>
    <string name="storage_wizard_format_slow_title" msgid="7640229918512394316">"נראה שהכונן הזה פועל באיטיות."</string>
    <string name="storage_wizard_format_slow_summary" msgid="3674023258060474037">"תוכל להמשיך, אבל אפליקציות שהועברו אל המיקום הזה עשויות לפעול באופן מקוטע והעברות הנתונים עשויות לארוך זמן רב. מומלץ להשתמש בכונן מהיר יותר לשיפור הביצועים."</string>
    <string name="storage_wizard_format_action" msgid="3275676687226857170">"פרמוט"</string>
    <string name="storage_wizard_backup_apps_action" msgid="1402199004931596519">"גבה אפליקציות"</string>
    <string name="storage_wizard_back_up_apps_title" msgid="6225663573896846937">"אפליקציות המאוחסנות ב-<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_and_data_title" msgid="7763611380573099978">"אפליקציות ונתונים המאוחסנים ב-<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_space_available" msgid="5741521038349239359">"<xliff:g id="SIZE">%1$s</xliff:g> זמינים"</string>
    <string name="storage_wizard_eject_private_title" msgid="1336088625197134497">"הוצא את אחסון המכשיר"</string>
    <string name="storage_wizard_eject_private_description" msgid="4341905730016007385">"אפליקציות באחסון המכשיר הזה יפסיקו לפעול אם תוציא אותו. כונן ה-USB הזה הוגדר באמצעות פרמוט לפעול במכשיר זה בלבד. הוא לא יפעל במכשירים אחרים."</string>
    <string name="storage_wizard_eject_progress_title" msgid="6025569356827683446">"מוציא את <xliff:g id="NAME">%1$s</xliff:g>..."</string>
    <string name="storage_wizard_move_app_title" msgid="6504922588346440942">"שטח אחסון בשימוש"</string>
    <string name="storage_wizard_move_app_progress_title" msgid="7058465372227392453">"מעביר את <xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_move_app_progress_description" msgid="7673347796805764888">"אל תסיר את הכונן בהעברה.\n<xliff:g id="APPNAME">%1$s</xliff:g> לא יהיה זמין לפני ההשלמה."</string>
    <string name="storage_wizard_forget_confirm_title" msgid="3709482471888830896">"האם לשכוח את אחסון המכשיר?"</string>
    <string name="storage_wizard_forget_confirm_description" msgid="5896860042525566767">"כל הנתונים המאוחסנים בכונן הזה יאבדו לצמיתות אם תבחר באפשרות \'שכח\'. האם ברצונך להמשיך?"</string>
    <string name="storage_wizard_forget_action" msgid="5609631662522950596">"שכח"</string>
    <string name="storage_new_title" msgid="4768955281180255038">"חובר כעת התקן USB"</string>
    <string name="storage_new_action_browse" msgid="3355241742574072658">"דפדף"</string>
    <string name="storage_new_action_adopt" msgid="6809707961170895964">"הגדר כאחסון המכשיר"</string>
    <string name="storage_new_action_format_public" msgid="1964662216574764811">"הגדר כאחסון נשלף"</string>
    <string name="storage_new_action_eject" msgid="919249291814300000">"הוצא"</string>
    <string name="storage_missing_title" msgid="9068915586235805818">"<xliff:g id="NAME">%1$s</xliff:g> הוסר."</string>
    <string name="storage_missing_description" msgid="6835620703133204249">"חלק מהאפליקציות לא יהיו זמינות או שלא יתפקדו כראוי עד שהכונן יחובר מחדש."</string>
    <string name="insufficient_storage" msgid="4175940286022466535">"אין מספיק שטח אחסון."</string>
    <string name="does_not_exist" msgid="4071082040759146781">"האפליקציה לא קיימת."</string>
    <string name="invalid_location" msgid="5571789982293787489">"מיקום ההתקנה אינו חוקי."</string>
    <string name="system_package" msgid="8276098460517049146">"לא ניתן להתקין עדכוני מערכת במדיה חיצונית."</string>
    <string name="move_error_device_admin" msgid="4144472536756635173">"לא ניתן להתקין את מנהל ההתקנים במדיה חיצונית."</string>
    <string name="learn_more_action" msgid="7972102006620925604">"למידע נוסף"</string>
    <string name="system_date" msgid="2503462662633178207">"תאריך"</string>
    <string name="system_time" msgid="8434726081412227535">"זמן"</string>
    <string name="system_set_date" msgid="5815123588301469720">"הגדרת תאריך"</string>
    <string name="system_set_time" msgid="7179243042276057341">"הגדרת שעה"</string>
    <string name="system_set_time_zone" msgid="6471564469883225195">"הגדרת אזור זמן"</string>
    <string name="desc_set_time_zone" msgid="4926392006501180047">"<xliff:g id="OFFSET">%1$s</xliff:g>, <xliff:g id="NAME">%2$s</xliff:g>"</string>
    <string name="system_set_time_format" msgid="902518158066450918">"שימוש בפורמט של 24 שעות"</string>
    <string name="desc_set_time_format" msgid="8688587526768572230">"<xliff:g id="STATE">%1$s</xliff:g> (<xliff:g id="SAMPLE">%2$s</xliff:g>)"</string>
    <string name="system_auto_date_time" msgid="8458199433555868708">"תאריך ושעה אוטומטיים"</string>
  <string-array name="auto_date_time_entries">
    <item msgid="8119837829162871025">"לפי השעה שמספקת הרשת"</item>
    <item msgid="369146066143710034">"כבוי"</item>
  </string-array>
  <string-array name="auto_date_time_ts_entries">
    <item msgid="1010003447137304123">"לפי השעה שמספקת הרשת"</item>
    <item msgid="5645263357181875427">"השתמש בשעה שסופקה על ידי זרם התעבורה"</item>
    <item msgid="5501503537181350884">"כבוי"</item>
  </string-array>
    <string name="system_location" msgid="4057295363709016511">"מיקום"</string>
    <string name="system_desc_location" msgid="1680134126100535031">"אפשר לאפליקציות שביקשו את אישורך להשתמש בפרטי המיקום שלך"</string>
    <string name="system_network_location_confirm" msgid="7128162421781085332">"הסכמה לאישור מיקום"</string>
    <string name="location_mode_title" msgid="728244518174115443">"מצב"</string>
    <string name="location_category_recent_location_requests" msgid="4541924383164183490">"בקשות של מיקומים אחרונים"</string>
    <string name="location_no_recent_apps" msgid="7033474075806435793">"אין אפליקציות שביקשו מיקום לאחרונה"</string>
    <string name="location_high_battery_use" msgid="5325556609027887602">"שימוש מוגבר בסוללה"</string>
    <string name="location_low_battery_use" msgid="728585923412018253">"שימוש בסוללה חלשה"</string>
    <string name="location_mode_wifi_description" msgid="84697248707903061">"שימוש ב-Wi-Fi לצורך הערכת המיקום"</string>
    <string name="location_status" msgid="3037321737386011224">"סטטוס מיקום"</string>
    <string name="location_services" msgid="551503779736382878">"שירותי מיקום"</string>
    <string name="on" msgid="4899322147062342542">"פועל"</string>
    <string name="off" msgid="3127416478888499352">"כבוי"</string>
    <string name="google_location_services_title" msgid="6304196603522909239">"שירותי המיקום של Google"</string>
    <string name="third_party_location_services_title" msgid="2826218400381676508">"שירותי מיקום של צד שלישי"</string>
    <string name="location_reporting" msgid="3552501333650895634">"דיווח מיקום"</string>
    <string name="location_history" msgid="4055660203090513120">"היסטוריית מיקומים"</string>
    <string name="location_reporting_desc" msgid="1580018652781674608">"Google משתמשת בתכונה הזו במוצרים כמו Google Now ומפות Google. הפעלת דיווח המיקום מאפשרת לכל מוצרי Google המשתמשים בתכונה הזו לאחסן את נתוני המיקום העדכניים ביותר של המכשיר ולהשתמש בהם ביחס לחשבון Google שלך."</string>
    <string name="location_history_desc" msgid="926674012916014270">"כשהיסטוריית המיקומים פועלת עבור החשבון הזה, Google יכולה לאחסן את נתוני המיקום של המכשיר שלך לשימוש על ידי אפליקציות אחרות.\n\nלדוגמה, מפות Google יכול לספק לך מסלול ו-Google Now יכול ליידע אותך על עומסי תנועה.\n\nניתן לכבות את היסטוריית המיקומים בכל עת, אך פעולה זו לא מוחקת אותה. כדי להציג ולנהל את היסטוריית המיקומים, היכנס לכתובת maps.google.com/locationhistory."</string>
    <string name="delete_location_history_title" msgid="707559064715633152">"מחק היסטוריית מיקומים"</string>
    <string name="delete_location_history_desc" msgid="4035229731487113147">"הפעולה הזו תמחק את כל היסטוריית המיקומים השמורה במכשיר עבור חשבון Google הזה. לא תוכל לבטל את המחיקה הזו. חלק מהאפליקציות, כולל Google Now, יפסיקו לעבוד."</string>
    <string name="system_services" msgid="5754310941186053151">"שירותים"</string>
    <string name="accessibility_service_settings" msgid="3251334786870932423">"הגדרות שירות"</string>
    <string name="accessibility_toggle_high_text_contrast_preference_title" msgid="9200419191468995574">"טקסט עם ניגודיות גבוהה"</string>
    <string name="accessibility_shortcut" msgid="5856158637840030531">"קיצור דרך לנגישות"</string>
    <string name="accessibility_shortcut_enable" msgid="6603542432267329986">"הפעל את קיצור הדרך לנגישות"</string>
    <string name="accessibility_shortcut_service" msgid="2053250146891420311">"שירות קיצורי הדרך"</string>
    <string name="accessibility_shortcut_description" msgid="2050424178481510046">"כאשר קיצור הדרך מופעל, ניתן ללחוץ בו זמנית על הלחצן \'הקודם\' ועל החץ למטה למשך שלוש שניות כדי להפעיל תכונת נגישות."</string>
    <string name="accessibility_captions" msgid="3411554568812306549">"כתוביות"</string>
    <string name="accessibility_captions_description" msgid="3827820027578548160">"הגדרות עבור שכבת-על של טקסט כתוביות בסרטון"</string>
    <string name="captions_display" msgid="2598662495450633375">"תצוגה"</string>
    <string name="captions_display_on" msgid="480438033345455728">"פועל"</string>
    <string name="captions_display_off" msgid="87881163874948539">"כבוי"</string>
    <string name="display_options" msgid="2645282080948371603">"אפשרויות תצוגה"</string>
    <string name="captions_configure" msgid="711991018642931958">"הגדר"</string>
    <string name="captions_language" msgid="5905918439449912646">"שפה"</string>
    <string name="captions_language_default" msgid="3894192926725192528">"ברירת מחדל"</string>
    <string name="captions_textsize" msgid="7161136610669343510">"גודל טקסט"</string>
    <string name="captions_captionstyle" msgid="6650139717545516071">"סגנון כתוביות"</string>
    <string name="captions_customoptions" msgid="7691004663572161126">"אפשרויות מותאמות אישית"</string>
    <string name="captions_fontfamily" msgid="1026632786438880997">"משפחת גופנים"</string>
    <string name="captions_textcolor" msgid="1566679779609140317">"צבע טקסט"</string>
    <string name="captions_edgetype" msgid="4875636291904824401">"סוג קצה"</string>
    <string name="captions_edgecolor" msgid="2779925179084237336">"צבע קצה"</string>
    <string name="captions_backgroundshow" msgid="1080183686470477645">"הצגת רקע"</string>
    <string name="captions_backgroundcolor" msgid="2056944109914399253">"צבע רקע"</string>
    <string name="captions_backgroundopacity" msgid="1850126438162000027">"שקיפות רקע"</string>
    <string name="captioning_preview_text" msgid="3034147586392743237">"כתוביות ייראו כך"</string>
    <string name="captions_textopacity" msgid="6055602491649526307">"שקיפות טקסט"</string>
    <string name="captions_windowshow" msgid="6002072054703167886">"הצגת חלון"</string>
    <string name="captions_windowcolor" msgid="7460430328878876648">"צבע חלון"</string>
    <string name="captions_windowopacity" msgid="8645082670322789314">"שקיפות חלון"</string>
    <string name="captions_style_0" msgid="169414884289770256">"לבן על גבי שחור"</string>
    <string name="captions_style_1" msgid="8236052739817535538">"שחור על גבי לבן"</string>
    <string name="captions_style_2" msgid="456353889540431910">"צהוב על גבי שחור"</string>
    <string name="captions_style_3" msgid="3860050153620761166">"צהוב על גבי כחול"</string>
    <string name="captions_style_custom" msgid="9062905566459387931">"מותאם אישית"</string>
    <string name="color_white" msgid="4188877187457167678">"לבן"</string>
    <string name="color_black" msgid="2631818627391955149">"שחור"</string>
    <string name="color_red" msgid="1899020130465926495">"אדום"</string>
    <string name="color_green" msgid="7546929005626106667">"ירוק"</string>
    <string name="color_blue" msgid="7681690245150985958">"כחול"</string>
    <string name="color_cyan" msgid="3172130225116530998">"ציאן"</string>
    <string name="color_yellow" msgid="3519470952904560404">"צהוב"</string>
    <string name="color_magenta" msgid="2377854703399624607">"מגנטה"</string>
    <string name="system_accessibility_status" msgid="8504842254080682515">"הפעל"</string>
    <string name="system_accessibility_config" msgid="4820879735377962851">"תצורה"</string>
    <string name="system_accessibility_service_on_confirm_title" msgid="4547924421106540376">"האם להשתמש ב-<xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="system_accessibility_service_on_confirm_desc" msgid="1291445700158602622">"<xliff:g id="SERVICE">%1$s</xliff:g> יכול לאסוף את כל הטקסט שאתה מקליד, מלבד סיסמאות. נכללים בכך נתונים אישיים כמו מספרי כרטיס אשראי."</string>
    <string name="system_accessibility_service_off_confirm_title" msgid="1110904358228641834">"האם להפסיק את <xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="system_accessibility_service_off_confirm_desc" msgid="3486513644923267157">"בחירה ב\'אישור\' תפסיק את <xliff:g id="SERVICE">%1$s</xliff:g>."</string>
    <string name="system_accessibility_tts_output" msgid="3186078508203212288">"טקסט לדיבור"</string>
    <string name="system_accessibility_tts_engine_config" msgid="4757760652785865532">"תצורת מנוע"</string>
    <string name="system_speak_passwords" msgid="8556036524146404052">"אמירת סיסמאות"</string>
    <string name="system_preferred_engine" msgid="3545505072652708443">"מנוע מועדף"</string>
    <string name="system_speech_rate" msgid="6553204071403872669">"קצב דיבור"</string>
    <string name="system_play_sample" msgid="3934369914309865584">"השמע קטע לדוגמה"</string>
    <string name="system_install_voice_data" msgid="8016395777968958673">"התקן נתוני קול"</string>
    <string name="system_general" msgid="687760148454147771">"כללי"</string>
    <string name="system_debugging" msgid="1576324426385458481">"ניפוי באגים"</string>
    <string name="system_input" msgid="4457152980514604873">"קלט"</string>
    <string name="system_drawing" msgid="5802739024643871942">"ציור"</string>
    <string name="system_monitoring" msgid="7997260748312620855">"מעקב"</string>
    <string name="system_apps" msgid="8481888654606868074">"אפליקציות"</string>
    <string name="system_stay_awake" msgid="5935117574414511413">"הישאר ער"</string>
    <string name="system_hdcp_checking" msgid="3757586362130048838">"בדיקת HDCP"</string>
    <string name="system_hdmi_optimization" msgid="4122753440620724144">"אופטימיזציית HDMI"</string>
    <string name="system_reboot_confirm" msgid="8346913287126400728">"להפעיל מחדש עכשיו?"</string>
    <string name="system_desc_reboot_confirm" msgid="1567738857421128179">"כדי לעדכן את ההגדרה הזו, יש לאתחל את המכשיר."</string>
    <string name="system_never_check" msgid="2860070727606369055">"אל תבדוק לעולם"</string>
    <string name="system_check_for_drm_content_only" msgid="6667617772587997533">"בדוק אם יש תוכן DRM בלבד"</string>
    <string name="system_always_check" msgid="384870282800221580">"בדוק תמיד"</string>
    <string name="system_bt_hci_log" msgid="1891838112637932603">"רישום HCI של Bluetooth"</string>
    <string name="system_email_address" msgid="3725494874473757217">"כתובת אימייל"</string>
    <string name="system_usb_debugging" msgid="2158285492172755923">"ניפוי באגים ב-USB"</string>
    <string name="system_allow_mock_locations" msgid="2483106887711851466">"אפשר מיקומים מדומים"</string>
    <string name="system_select_debug_app" msgid="6200987902307533721">"בחר אפליקציה לניפוי באגים"</string>
    <string name="system_wait_for_debugger" msgid="5715878008542589060">"המתן למנקה באגים"</string>
    <string name="system_verify_apps_over_usb" msgid="7289212844195483932">"אמת אפליקציות דרך USB"</string>
    <string name="system_desc_verify_apps_over_usb" msgid="7737988681480237094">"בדוק אפליקציות שהותקנו באמצעות ADB/ADT כדי לאתר התנהגות מזיקה"</string>
    <string name="system_wifi_verbose_logging" msgid="3097788974146704831">"רישום מפורט של Wi-Fi ביומן"</string>
    <string name="system_desc_wifi_verbose_logging" msgid="3537578245428327314">"הפעל רישום מפורט של Wi-Fi ביומן"</string>
    <string name="system_show_touches" msgid="8244331695139748286">"הצגת נגיעות"</string>
    <string name="system_pointer_location" msgid="8724050865245555084">"מיקום מצביע"</string>
    <string name="system_show_layout_bounds" msgid="8803080672553699649">"הצג את גבולות הפריסה"</string>
    <string name="system_show_gpu_view_updates" msgid="1625918928089365222">"הצג עדכוני תצוגה של מעבד גרפי"</string>
    <string name="system_show_hardware_layer" msgid="5833664339844452290">"הצג שכבת חומרה"</string>
    <string name="system_show_gpu_overdraw" msgid="5073007513540516704">"הצג משיכת יתר למעבד גרפי"</string>
    <string name="system_show_surface_updates" msgid="7680759813613585278">"הצג עדכונים על פני השטח"</string>
    <string name="system_window_animation_scale" msgid="685477540250939659">"קנה מידה להנפשה של חלון"</string>
    <string name="system_transition_animation_scale" msgid="7266380208347453619">"קנה מידה של הנפשת מעבר"</string>
    <string name="system_animator_duration_scale" msgid="3829445237130423625">"קנה מידה של משך זמן למנפיש"</string>
    <string name="system_strict_mode_enabled" msgid="7392183793064579588">"מצב קפדני מופעל"</string>
    <string name="system_profile_gpu_rendering" msgid="1113416260742329348">"עיבוד פרופיל ב-GPU"</string>
    <string name="system_enable_traces" msgid="108745519968154528">"הפעל עקבות"</string>
    <string name="system_dont_keep_activities" msgid="4641165963339846161">"אל תשמור פעילויות"</string>
    <string name="system_background_process_limit" msgid="1985373407150771045">"מגבלה של תהליך ברקע"</string>
    <string name="system_show_all_anrs" msgid="5353216640638263217">"הצג את כל פריטי ה-ANR"</string>
    <string name="system_desc_stay_awake" msgid="8485868071929937500">"השבת מעבר למצב שינה"</string>
    <string name="system_desc_hdcp_checking" msgid="1664068008848077241">"השתמש עבור תוכן DRM בלבד"</string>
    <string name="system_desc_hdmi_optimization" msgid="5695603795556335912">"בצע אופטימיזציה של המסך לרזולוציה מקסימלית או לקצב הפריימים המקסימלי. הגדרה זו משפיעה רק על מסכי Ultra HD. שינוי ההגדרה הזו יאתחל את המכשיר."</string>
    <string name="system_desc_bt_hci_log" msgid="2592649923221658103">"הפעל רישום Snoop עבור HCI של Bluetooth"</string>
    <string name="system_desc_usb_debugging" msgid="5672275208185222785">"מצב ניפוי באגים כאשר USB מחובר"</string>
    <string name="system_desc_wait_for_debugger" msgid="7213496668606417691">"אפליקציה שעברה ניפוי באגים ממתינה שמנקה הבאגים יצרף אותה לפני ההרצה"</string>
    <string name="system_desc_show_layout_bounds" msgid="5275008598296135852">"הצג גבולות קליפ, שוליים וכו\'"</string>
    <string name="system_desc_show_gpu_view_updates" msgid="9088343415389734854">"הצג הבהוב של תצוגות בתוך חלונות בעת ציור באמצעות ה-GPU"</string>
    <string name="system_desc_show_hardware_layer" msgid="3483713991865249527">"הצג הבהוב ירוק לשכבות חומרה כשהן מתעדכנות"</string>
    <string name="system_desc_show_gpu_overdraw" msgid="74019834911598588">"מהטוב ביותר לגרוע ביותר: כחול, ירוק, אדום בהיר, אדום"</string>
    <string name="system_desc_show_surface_updates" msgid="4018685547515133353">"הצג הבהוב של כל שטחי החלון כשהם מתעדכנים"</string>
    <string name="system_desc_strict_mode_enabled" msgid="1974896408481676324">"גרום למסך להבהב כאשר אפליקציות מבצעות פעולות ארוכות בשרשור הראשי"</string>
    <string name="system_desc_profile_gpu_rendering" msgid="1594070211030991">"מדוד את משך העיבוד ב-adb shell dumpsys gfxinfo"</string>
    <string name="action_on_title" msgid="1074972820237738324">"הפעלה"</string>
    <string name="action_off_title" msgid="3598665702863436597">"כיבוי"</string>
    <string name="action_on_description" msgid="9146557891514835767">"פועל"</string>
    <string name="action_off_description" msgid="1368039592272701910">"כבוי"</string>
    <string name="agree" msgid="8155497436593889753">"מסכים"</string>
    <string name="disagree" msgid="7402998517682194430">"לא מסכים"</string>
    <string name="security_unknown_sources_title" msgid="2012801664240314305">"מקורות לא ידועים"</string>
    <string name="security_unknown_sources_desc" msgid="7196715598352173267">"אפשר התקנת אפליקציות ממקורות אחרים שאינם חנות Play"</string>
    <string name="security_unknown_sources_confirm_title" msgid="4600896691987804985">"מתן הרשאה למקורות לא מוכרים"</string>
    <string name="security_unknown_sources_confirm_desc" msgid="7883820068140189584">"המכשיר והנתונים האישיים שלך נמצאים בסיכון גדול יותר להתקפות על ידי אפליקציות ממקורות לא ידועים. את/ה מסכים/ה לכך שזוהי האחריות הבלעדית שלך לכל נזק שנגרם למכשיר או לאובדן של נתונים שעשויים להיגרם כתוצאה משימוש באפליקציות מסוג זה."</string>
    <string name="system_hdcp_checking_never" msgid="3251512398865365135">"אף פעם"</string>
    <string name="system_hdcp_checking_drm" msgid="2159124883496899278">"עבור תוכן DRM"</string>
    <string name="system_hdcp_checking_always" msgid="5868177105455148262">"תמיד"</string>
    <string name="system_hdmi_optimization_best_resolution" msgid="4916028940107998097">"הרזולוציה הטובה ביותר"</string>
    <string name="system_hdmi_optimization_best_framerate" msgid="3778579148517609370">"קצב הפריימים הטוב ביותר"</string>
    <string name="system_hw_overdraw_off" msgid="6637679040053936280">"כבוי"</string>
    <string name="system_hw_overdraw_areas" msgid="6442009722913530348">"הצגת אזורים עם חריגה"</string>
    <string name="system_hw_overdraw_counter" msgid="9132113146364838852">"הצגת מונה חריגות"</string>
    <string name="no_application" msgid="1904437693440706534">"כלום"</string>
    <string name="enable_opengl_traces_none" msgid="4718084947494592040">"ללא"</string>
  <string-array name="animation_scale_entries">
    <item msgid="5408992662476056082">"אנימציה כבויה"</item>
    <item msgid="6818290063799857019">"קצב אנימציה פי 0.5"</item>
    <item msgid="8257959452691080724">"קצב אנימציה פי 1"</item>
    <item msgid="4781052272686018414">"קצב אנימציה פי 1.5"</item>
    <item msgid="2272016945160227610">"קצב אנימציה פי 2"</item>
    <item msgid="5015441793276576312">"קצב אנימציה פי 5"</item>
    <item msgid="1290233583371556415">"קצב אנימציה פי 10"</item>
  </string-array>
    <string name="track_frame_time_off" msgid="8845064783618702239">"כבוי"</string>
    <string name="track_frame_time_bars" msgid="5841531515222229632">"מופיע במסך כעמודות"</string>
    <string name="app_process_limit_standard" msgid="6069948528843313888">"הגבלה רגילה"</string>
    <string name="app_process_limit_zero" msgid="4094665021909774994">"ללא תהליכים ברקע"</string>
    <string name="app_process_limit_one" msgid="4509089015775863726">"תהליך אחד לכל היותר"</string>
    <string name="app_process_limit_two" msgid="368216781690488529">"2 תהליכים לכל היותר"</string>
    <string name="app_process_limit_three" msgid="2191860654645796987">"3 תהליכים לכל היותר"</string>
    <string name="app_process_limit_four" msgid="9186705437061005461">"4 תהליכים לכל היותר"</string>
    <string name="tts_rate_very_slow" msgid="1927454053669655117">"איטי מאוד"</string>
    <string name="tts_rate_slow" msgid="7668484707347561166">"איטי"</string>
    <string name="tts_rate_normal" msgid="3631458247079252628">"רגיל"</string>
    <string name="tts_rate_fast" msgid="5723868816257531421">"מהיר"</string>
    <string name="tts_rate_very_fast" msgid="7756663146626103952">"מהיר מאוד"</string>
    <string name="title_settings" msgid="780933693363320088">"הגדרות <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="title_current_keyboard" msgid="891238509164879851">"מקלדת נוכחית"</string>
    <string name="title_configure" msgid="846802387014612210">"הגדר"</string>
    <string name="desc_configure_keyboard" msgid="3474279140150468141">"אפשרויות מקלדת"</string>
    <string name="title_current_autofill_service" msgid="9029001041887283153">"שירות מילוי אוטומטי נוכחי"</string>
    <string name="title_select_autofill_service" msgid="696559582725756848">"בחירת שירות של מילוי אוטומטי"</string>
    <string name="autofill_none" msgid="1615056985649424207">"ללא"</string>
    <string name="autofill_confirmation_message" msgid="3840267789160192558">"&lt;b&gt;יש לוודא שאפליקציה זו מהימנה&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Password service&gt;%1$s&lt;/xliff:g&gt; האפליקציה משתמשת במידע שבמסך כדי לקבוע מה ניתן למלא באופן אוטומטי."</string>
    <string name="computing_size" msgid="8623916230485437579">"מבצע חישוב…"</string>
    <string name="title_select_wifi_network" msgid="935820896444071617">"בחר רשת Wi-Fi"</string>
    <string name="accessories_wifi_display_rename_device" msgid="8803397194143132061">"שנה שם"</string>
    <string name="accessories_wifi_display_enable" msgid="2385467074170316302">"תצוגת Wi-Fi"</string>
    <string name="accessories_wifi_display_pin_required" msgid="5434960694140426664">"יש צורך במספר PIN"</string>
    <string name="whichApplication" msgid="4510042089342879264">"בצע פעולה באמצעות"</string>
    <string name="alwaysUseQuestion" msgid="2643084054296937138">"להשתמש תמיד באפשרות הזו עבור הפעולה הזו?"</string>
    <string name="alwaysUseOption" msgid="8799609235198714441">"השתמש תמיד"</string>
    <string name="justOnceOption" msgid="6714005843102804865">"רק פעם אחת"</string>
    <string name="noApplications" msgid="7511175717026318399">"אין אפליקציות שיכולות לבצע את הפעולה הזו."</string>
    <string name="noAppsGoBack" msgid="2538480554615467065">"הקודם"</string>
    <string name="inputs_inputs" msgid="8639408473661259307">"כניסות קלט"</string>
    <string name="inputs_header_cec" msgid="4139015942980115323">"Consumer Electronic Control (CEC)‎"</string>
    <string name="inputs_cec_settings" msgid="5948357769198260080">"הגדרות שליטה במכשיר"</string>
    <string name="inputs_blu_ray" msgid="6561004081102615775">"Blu-ray"</string>
    <string name="inputs_cable" msgid="8274665772422377063">"כבלים"</string>
    <string name="inputs_dvd" msgid="1452146927899250552">"DVD"</string>
    <string name="inputs_game" msgid="4762255172943107070">"קונסולת משחקים"</string>
    <string name="inputs_aux" msgid="5331442342029867329">"Aux"</string>
    <string name="inputs_custom_name" msgid="2649826613531559538">"שם מותאם אישית"</string>
    <string name="inputs_custom_name_description_fmt" msgid="2879134265596928298">"הזן שם לערוץ הקלט <xliff:g id="INPUT">%1$s</xliff:g>."</string>
    <string name="inputs_hide" msgid="9223355763198742416">"מוסתר"</string>
    <string name="inputs_show" msgid="2937435050499142756">"הצג ערוץ קלט זה"</string>
    <string name="input_header_names" msgid="5903234218909970550">"שם"</string>
    <string name="inputs_hdmi_control" msgid="650355636965841054">"שליטת HDMI"</string>
    <string name="inputs_hdmi_control_desc" msgid="306769914209526682">"אפשר לטלוויזיה לשלוט במכשירי HDMI"</string>
    <string name="inputs_device_auto_off" msgid="2659766884754402352">"כיבוי אוטומטי של המכשיר"</string>
    <string name="inputs_device_auto_off_desc" msgid="1164897242719608201">"כבה מכשירי HDNI עם הטלוויזיה"</string>
    <string name="inputs_tv_auto_on" msgid="544848340484583318">"הפעלה אוטומטית של הטלוויזיה"</string>
    <string name="inputs_tv_auto_on_desc" msgid="3640723210479925817">"הפעל את הטלוויזיה עם מכשיר HDMI"</string>
    <plurals name="inputs_header_connected_input" formatted="false" msgid="1179814566738084315">
      <item quantity="two">ערוצי קלט מחוברים</item>
      <item quantity="many">ערוצי קלט מחוברים</item>
      <item quantity="other">ערוצי קלט מחוברים</item>
      <item quantity="one">ערוץ קלט מחובר</item>
    </plurals>
    <plurals name="inputs_header_standby_input" formatted="false" msgid="1205685426052294376">
      <item quantity="two">ערוצי קלט בהמתנה</item>
      <item quantity="many">ערוצי קלט בהמתנה</item>
      <item quantity="other">ערוצי קלט בהמתנה</item>
      <item quantity="one">ערוץ קלט בהמתנה</item>
    </plurals>
    <plurals name="inputs_header_disconnected_input" formatted="false" msgid="8405783081133938537">
      <item quantity="two">ערוצי קלט לא מחוברים</item>
      <item quantity="many">ערוצי קלט לא מחוברים</item>
      <item quantity="other">ערוצי קלט לא מחוברים</item>
      <item quantity="one">ערוץ קלט לא מחובר</item>
    </plurals>
    <string name="user_add_profile_item_summary" msgid="3211866291940617804">"הגבל גישה אל אפליקציות ותוכן אחר בחשבון שלך"</string>
    <string name="user_new_profile_name" msgid="6637593067318708353">"פרופיל מוגבל"</string>
    <string name="user_restrictions_controlled_by" msgid="8124926446168030445">"בשליטת <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="app_not_supported_in_limited" msgid="4046604594925826955">"אפליקציה זו אינה נתמכת בפרופילים מוגבלים"</string>
    <string name="app_sees_restricted_accounts" msgid="174038126799649152">"האפליקציה הזו יכולה לגשת לחשבונות שלך"</string>
    <string name="restriction_location_enable_title" msgid="2552780806199464266">"מיקום"</string>
    <string name="restriction_location_enable_summary" msgid="3719330231217994482">"אפליקציות יוכלו להשתמש בנתוני המיקום שלך"</string>
    <string name="restricted_profile_switch_to" msgid="6193201935877168764">"היכנס אל הפרופיל המוגבל"</string>
    <string name="restricted_profile_switch_out" msgid="3589381233390753413">"צא מהפרופיל המוגבל"</string>
    <string name="restricted_profile_delete_title" msgid="7153982195273379506">"מחק פרופיל מוגבל"</string>
    <string name="restricted_profile_create_title" msgid="700322590579894058">"יצירת פרופיל מוגבל"</string>
    <string name="restricted_profile_configure_title" msgid="3327502517511010296">"הגדרות"</string>
    <string name="restricted_profile_configure_apps_title" msgid="2244201859522056827">"אפליקציות מותרות"</string>
    <plurals name="restricted_profile_configure_apps_description" formatted="false" msgid="7923692208224457728">
      <item quantity="two">%d אפליקציות מותרות</item>
      <item quantity="many">%d אפליקציות מותרות</item>
      <item quantity="other">%d אפליקציות מותרות</item>
      <item quantity="one">אפליקציה אחת מותרת</item>
    </plurals>
    <string name="restricted_profile_allowed" msgid="970921490464867884">"מותרת"</string>
    <string name="restricted_profile_not_allowed" msgid="8184983064118036268">"אסורה"</string>
    <string name="restricted_profile_customize_restrictions" msgid="4723577877385636704">"התאם אישית את ההגבלות"</string>
    <string name="restricted_profile_configure_apps_description_loading" msgid="3293508876131962699">"המתן מספר רגעים…"</string>
    <string name="restricted_profile_change_password_title" msgid="6961384850606763601">"שנה את מספר ה-PIN"</string>
    <string name="restriction_description" msgid="2053112392083722259">"<xliff:g id="DESCRIPTION">%1$s</xliff:g>\n<xliff:g id="VALUE">%2$s</xliff:g>"</string>
    <string name="app_sees_restricted_accounts_and_controlled_by" msgid="1261056180558324892">"האפליקציה הזו יכולה לגשת אל החשבונות שלך. בשליטה של <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="pin_enter_unlock_channel" msgid="243855138978654080">"הזן מספר PIN לצפייה בערוץ הזה"</string>
    <string name="pin_enter_unlock_program" msgid="275489015420025531">"הזן מספר PIN לצפייה בתכנית הזו"</string>
    <string name="pin_enter_pin" msgid="5020029261153234751">"הזן מספר PIN"</string>
    <string name="pin_enter_new_pin" msgid="1930944619313642621">"הגדר מספר PIN חדש"</string>
    <string name="pin_enter_again" msgid="7615050143778858658">"הזן שוב את מספר ה-PIN החדש"</string>
    <string name="pin_enter_old_pin" msgid="5665265735227617942">"הזן מספר PIN ישן"</string>
    <string name="pin_enter_wrong_seconds" msgid="3014013615537066237">"הזנת PIN שגוי 5 פעמים.\nנסה שוב בעוד <xliff:g id="RELATIVE_TIME_SPAN">%1$d</xliff:g> שניות."</string>
    <string name="pin_toast_wrong" msgid="4297542365877164402">"מספר ה-PIN שגוי. נסה שוב"</string>
    <string name="pin_toast_not_match" msgid="2439298696342975155">"נסה שוב. מספר ה-PIN אינו תואם"</string>
    <string name="wifi_setup_input_password" msgid="8510003548463241234">"הזן סיסמה עבור <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_setup_connection_success" msgid="3301901673876973474">"החיבור הצליח"</string>
    <string name="wifi_setup_save_success" msgid="6862510218032734919">"נשמר בהצלחה"</string>
    <string name="device_apps_app_management_version" msgid="2119174719194899740">"גרסה <xliff:g id="APP_VERSION">%1$s</xliff:g>"</string>
    <string name="device_apps_app_management_open" msgid="4249743535677261897">"פתח"</string>
    <string name="device_apps_app_management_force_stop" msgid="4454221309989640309">"אילוץ עצירה"</string>
    <string name="device_apps_app_management_force_stop_desc" msgid="1980972142863114899">"אם תאלץ עצירה של אפליקציה, ייתכן שהיא לא תפעל כהלכה."</string>
    <string name="device_apps_app_management_uninstall" msgid="4171103696233332967">"הסר התקנה"</string>
    <string name="device_apps_app_management_uninstall_updates" msgid="5647988075828648951">"הסר התקנה של עדכונים"</string>
    <string name="device_apps_app_management_uninstall_updates_desc" msgid="4508586498292236706">"כל העדכונים לאפליקציית מערכת Android הזו יוסרו."</string>
    <string name="device_apps_app_management_disable" msgid="819003297535493633">"השבת"</string>
    <string name="device_apps_app_management_disable_desc" msgid="9143166267511427607">"האם ברצונך להשבית את האפליקציה הזו?"</string>
    <string name="device_apps_app_management_enable" msgid="9173340340253029114">"הפעל"</string>
    <string name="device_apps_app_management_enable_desc" msgid="8686291003061136476">"האם ברצונך להפעיל את האפליקציה הזו?"</string>
    <string name="device_apps_app_management_storage_used" msgid="6725789557993296433">"שטח אחסון בשימוש"</string>
    <string name="device_apps_app_management_storage_used_desc" msgid="8928632612101487179">"<xliff:g id="SIZE">%1$s</xliff:g> בשימוש ב-<xliff:g id="VOLUME">%2$s</xliff:g>"</string>
    <string name="device_apps_app_management_clear_data" msgid="7305471678286735600">"נקה נתונים"</string>
    <string name="device_apps_app_management_clear_data_desc" msgid="170972356946852847">"כל נתוני האפליקציה הזו יימחקו לצמיתות.\nנתונים אלה כוללים את כל הקבצים, ההגדרות, החשבונות, מסדי הנתונים וכו\'."</string>
    <string name="device_apps_app_management_clear_default" msgid="4566187319647111484">"נקה ברירות מחדל"</string>
    <string name="device_apps_app_management_clear_default_set" msgid="1649974109123107390">"הגדר הפעלה של האפליקציה לפעולות מסוימות"</string>
    <string name="device_apps_app_management_clear_default_none" msgid="5935252537185381597">"לא הוגדרו ברירות מחדל"</string>
    <string name="device_apps_app_management_clear_cache" msgid="2678301483598915479">"נקה מטמון"</string>
    <string name="device_apps_app_management_notifications" msgid="1687529279264810317">"התראות"</string>
    <string name="device_apps_app_management_licenses" msgid="5554510375160907076">"רישיונות קוד פתוח"</string>
    <string name="device_apps_app_management_permissions" msgid="4951820230491375037">"אישורים"</string>
    <string name="device_apps_app_management_not_available" msgid="4198634078194500518">"האפליקציה אינה זמינה"</string>
    <string name="settings_ok" msgid="5950888975075541964">"אישור"</string>
    <string name="settings_cancel" msgid="576094334743686152">"ביטול"</string>
    <string name="settings_on" msgid="7734010120323404333">"מופעל"</string>
    <string name="settings_off" msgid="4060451657850476369">"כבוי"</string>
    <string name="device_daydreams_none" msgid="3405655350757277348">"כיבוי המסך"</string>
    <string name="device_daydreams_select" msgid="7203264446482623438">"שומר מסך"</string>
    <string name="device_daydreams_test" msgid="7828275397550076567">"התחל עכשיו"</string>
    <string name="device_daydreams_sleep" msgid="6847770718407377357">"מתי להתחיל"</string>
    <string name="device_daydreams_sleep_description" msgid="6237610484915504587">"שומר המסך מתחיל לאחר תקופת חוסר הפעילות הזו. אם לא ייבחר שומר מסך, התצוגה תיכבה."</string>
    <string name="device_daydreams_sleep_summary" msgid="3081688734381995693">"אחרי חוסר פעילות במשך <xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g>"</string>
    <string name="device_energy_saver_screen_off" msgid="6908468996426629480">"כיבוי התצוגה"</string>
    <string name="device_energy_saver_screen_off_description" msgid="4469679706899396071">"אחרי <xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g>"</string>
    <string name="device_energy_saver_screen_off_dialog_title" msgid="4092476553760123309">"כיבוי התצוגה אחרי"</string>
    <string name="device_energy_saver_allow_turning_screen_off" msgid="3832490233158066073">"הרשאה לכבות את המסך"</string>
    <string name="device_energy_saver_allow_turning_screen_off_description" msgid="6369746832941270786">"במהלך הפעלה של מדיה"</string>
    <string name="backup_configure_account_default_summary" msgid="2170733614341544296">"אין חשבון המאחסן כעת נתונים מגובים"</string>
    <string name="backup_erase_dialog_title" msgid="6008454053276987100"></string>
    <string name="backup_erase_dialog_message" msgid="222169533402624861">"האם להפסיק את הגיבוי של סיסמאות ה-Wi-Fi, הסימניות, נתוני האפליקציות והגדרות אחרות ולמחוק את כל העותקים משרתי Google?"</string>
    <string name="privacy_backup_data" msgid="3604057980102997914">"גבה את הנתונים שלי"</string>
    <string name="privacy_backup_account" msgid="4527813051841860610">"חשבון לגיבוי"</string>
    <string name="privacy_automatic_restore" msgid="7117805818589418118">"שחזור אוטומטי"</string>
    <string name="factory_reset_device" msgid="6509900821515094361">"אפס את המכשיר"</string>
    <string name="factory_reset_description" msgid="4448783644897046471">"הפעולה הזו תמחק את כל הנתונים מהאחסון הפנימי במכשיר שלך, כולל: חשבון Google שלך, אפליקציות שהורדת, נתונים והגדרות של המערכת ושל אפליקציות."</string>
    <string name="confirm_factory_reset_description" msgid="1337483463207721713">"למחוק את כל המידע האישי והאפליקציות שהורדו במכשיר זה? אי אפשר לבטל את הפעולה הזו!"</string>
    <string name="confirm_factory_reset_device" msgid="4308646529880718465">"מחיקת הכול"</string>
    <string name="select_device_name_title" msgid="3045019448327493634">"בחירת שם עבור ה-<xliff:g id="DEVICEMODEL">%1$s</xliff:g> שלך"</string>
    <string name="select_device_name_description" msgid="8528185095614986580">"כדאי לתת למכשיר שם שיעזור לזהות אותו כשמעבירים אליו תוכן או מתחברים אליו ממכשירים אחרים."</string>
  <string-array name="rooms">
    <item msgid="6590829789532602097">"Android TV"</item>
    <item msgid="1140506340411482365">"TV – סלון"</item>
    <item msgid="6448060889026244632">"TV – חדר משפחה"</item>
    <item msgid="3336274213215419228">"TV – חדר שינה"</item>
  </string-array>
    <string name="custom_room" msgid="6798144004583173563">"הזנת שם בהתאמה אישית…"</string>
    <string name="device_rename_title" msgid="9070021379000499270">"שינוי השם של ה-<xliff:g id="DEVICEMODEL">%1$s</xliff:g> הזה"</string>
    <string name="device_rename_description" msgid="1973894029492915135">"<xliff:g id="DEVICEMODEL">%1$s</xliff:g> הזה נקרא כעת \"<xliff:g id="DEVICENAME">%2$s</xliff:g>\""</string>
    <string name="device_name_suggestion_title" msgid="3986220212759193742">"הגדרת שם המכשיר"</string>
    <string name="device_name_suggestion_summary" msgid="4582691399302362938">"יש לבחור בשם זה כשמעבירים תמונות, סרטונים ופריטים נוספים מהטלפון"</string>
    <string name="change_setting" msgid="7211706374208138343">"שינוי"</string>
    <string name="keep_settings" msgid="703474489210093961">"ללא שינוי"</string>
    <string name="apps_permissions" msgid="7876407267050498394">"אישורים"</string>
    <string name="device_apps_permissions" msgid="8421323706003063878">"הרשאות לאפליקציות"</string>
    <string name="app_permissions_group_summary" msgid="6818210080117761117">"<xliff:g id="COUNT_0">%1$d</xliff:g> מתוך <xliff:g id="COUNT_1">%2$d</xliff:g> אפליקציות קיבלו הרשאה"</string>
    <string name="bluetooth_permission_request" msgid="7788089036741496993">"בקשה להרשאת Bluetooth"</string>
    <string name="security_patch" msgid="5468261708915367254">"רמת תיקון האבטחה ב-Android"</string>
    <string name="choose_application" msgid="2375936782103669988">"בחר אפליקציה"</string>
    <string name="experimental_preference" msgid="3982593252210557436">"(ניסיוני)"</string>
    <string name="reboot_safemode_action" msgid="2862127510492131128">"הפעל מחדש במצב בטוח"</string>
    <string name="reboot_safemode_confirm" msgid="5745977150299953603">"האם אתה רוצה להפעיל מחדש במצב בטוח?"</string>
    <string name="reboot_safemode_desc" msgid="2919933461408942799">"פעולה זו תשבית את כל האפליקציות של צד שלישי שהתקנת. הן ישוחזרו לאחר שתפעיל מחדש שוב."</string>
    <string name="capturing_bugreport" msgid="832512801903486821">"יוצר דוח על באג"</string>
    <string name="available_virtual_keyboard_category" msgid="7445262027711560629">"מקלדות וירטואליות זמינות"</string>
    <string name="manage_keyboards" msgid="7983890675377321912">"ניהול מקלדות"</string>
    <string name="app_permission_summary_allowed" msgid="5359622119044147500">"יש הרשאה"</string>
    <string name="app_permission_summary_not_allowed" msgid="5131611341738385303">"אין הרשאה"</string>
    <string name="usage_access" msgid="8402350645248312782">"גישה לנתוני שימוש"</string>
    <string name="usage_access_description" msgid="3276026988575551587">"גישה לנתוני שימוש מאפשרת לאפליקציה לעקוב אחר האפליקציות האחרות שנעשה בהן שימוש ואחר תדירות השימוש בהן. המידע כולל גם את זהות הספק, הגדרות השפה ופרטים נוספים."</string>
    <string name="high_power_apps" msgid="5841073958519976562">"צריכת אנרגיה אופטימלית"</string>
    <string name="high_power_apps_description" msgid="8651692364795060525">"ביצוע אופטימיזציה של צריכת האנרגיה של אפליקציות"</string>
    <string name="high_power_apps_empty" msgid="3084512758421482051">"אין אפליקציות שצריכות אופטימיזציה"</string>
    <string name="high_power_on" msgid="3120162683093360951">"לא בוצעה אופטימיזציה"</string>
    <string name="high_power_off" msgid="3588854600942236231">"אופטימיזציה של השימוש באנרגיה"</string>
    <string name="high_power_system" msgid="6263052626979462255">"אופטימיזציה של צריכת האנרגיה אינה זמינה"</string>
    <string name="manage_notification_access_title" msgid="8659254371564990084">"גישה להודעות"</string>
    <string name="no_notification_listeners" msgid="5119406452675724448">"אין אפליקציות מותקנות שביקשו גישה להודעות."</string>
    <string name="notification_listener_security_warning_summary" msgid="8602907284276088658">"אפליקציות אלה יוכלו לקרוא את כל ההודעות, כולל מידע אישי כמו שמות של אנשי קשר והודעות טקסט שתקבל. הן גם יוכלו לבטל הודעות או להפעיל לחצני פעולה שהן כוללות."</string>
    <string name="directory_access" msgid="7338555825237012006">"גישה לספרייה"</string>
    <string name="directory_access_description" msgid="3630855858552422012">"לאפליקציות אלה יש הרשאת גישה לספריות מסוימות."</string>
    <string name="directory_on_volume" msgid="5628089584970521703">"<xliff:g id="VOLUME">%1$s</xliff:g> (<xliff:g id="DIRECTORY">%2$s</xliff:g>)"</string>
    <string name="system_alert_window_settings" msgid="5790572489650085051">"תצוגה מעל אפליקציות אחרות"</string>
    <string name="permit_draw_overlay" msgid="5312730681030266735">"תצוגה מעל אפליקציות"</string>
    <string name="allow_overlay_description" msgid="5152329837278240259">"הגדרה זו מתירה לאפליקציה להופיע מעל אפליקציות אחרות שנמצאות בשימוש. הפעולה הזאת עשויה להפריע לשימוש שלך באפליקציות האלה או לשנות את האופן שבו הן מוצגות או מתנהגות."</string>
    <string name="write_system_settings" msgid="4284654265954461890">"שינוי הגדרות המערכת"</string>
    <string name="write_settings_title" msgid="2361816483383105754">"שינוי הגדרות המערכת"</string>
    <string name="write_settings_description" msgid="7382397926674265937">"ההרשאה הזו מתירה לאפליקציה לשנות את הגדרות המערכת."</string>
    <string name="write_settings_on" msgid="71675710746513956">"כן"</string>
    <string name="write_settings_off" msgid="6730113471695092167">"לא"</string>
    <string name="picture_in_picture_title" msgid="2636935591386702348">"תמונה בתוך תמונה"</string>
    <string name="picture_in_picture_app_detail_switch" msgid="3688997906817583854">"תמונה בתוך תמונה"</string>
    <string name="picture_in_picture_empty_text" msgid="4370198922852736600">"אין אפליקציות מותקנות שתומכות ב\'תמונה בתוך תמונה\'"</string>
    <string name="picture_in_picture_app_detail_summary" msgid="3296649114939705896">"אפליקציה זו תוכל ליצור חלון מסוג תמונה בתוך תמונה בזמן שהיא תהיה פתוחה או לאחר היציאה ממנה (למשל, כדי להמשיך לצפות בסרטון). חלון זה מוצג מעל אפליקציות אחרות שנמצאות בשימוש."</string>
    <string name="special_access" msgid="21806055758289916">"גישה מיוחדת לאפליקציה"</string>
    <string name="string_concat" msgid="5213870180216051497">"<xliff:g id="PART1">%1$s</xliff:g>, <xliff:g id="PART2">%2$s</xliff:g>"</string>
    <string name="audio_category" msgid="6143623109624947993">"אודיו"</string>
    <string name="record_audio" msgid="5035689290259575229">"הקלטת אודיו"</string>
    <string name="record_audio_summary_on" msgid="8724494646461335090">"עליך להשבית כדי להפסיק את הקלטת האודיו"</string>
    <string name="record_audio_summary_off" msgid="1392440365091422816">"עליך להפעיל כדי להתחיל מיד בהקלטת האודיו"</string>
    <string name="play_recorded_audio_title" msgid="4627717067151602729">"הפעלת האודיו שהוקלט"</string>
    <string name="save_recorded_audio_title" msgid="378003351782124651">"שמירה של קובץ האודיו שהוקלט"</string>
    <string name="time_to_start_read_title" msgid="6565449163802837806">"משך הזמן לתחילת הקריאה"</string>
    <string name="time_to_valid_audio_title" msgid="7246101824813414348">"משך הזמן עד לנתוני אודיו תקפים"</string>
    <string name="empty_audio_duration_title" msgid="9024377320171450683">"משך הזמן של האודיו הריק"</string>
    <string name="show_audio_recording_start_failed" msgid="9131762831381326605">"ניסיון ההפעלה של הקלטת האודיו נכשל."</string>
    <string name="show_audio_recording_failed" msgid="8128216664039868681">"הקלטת האודיו נכשלה."</string>
    <string name="title_data_saver" msgid="7500278996154002792">"חוסך הנתונים (Data Saver)"</string>
    <string name="summary_data_saver" msgid="6793558728898207405">"התאמה אוטומטית של איכות וידאו לשימוש מופחת בחבילת גלישה"</string>
    <string name="title_data_alert" msgid="8262081890052682475">"שימוש בחבילת הגלישה והתראות"</string>
    <string name="disabled_by_policy_title" msgid="2220484346213756472">"הפעולה אינה מותרת"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="4229779946666263271">"לא ניתן לשנות את הנפח"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="8642280178608881544">"לא ניתן להוציא שיחות"</string>
    <string name="disabled_by_policy_title_sms" msgid="5721045390560951358">"לא ניתן לשלוח הודעות SMS"</string>
    <string name="disabled_by_policy_title_camera" msgid="6576557964422257426">"לא ניתן להשתמש במצלמה"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="5774035841010091253">"לא ניתן לצלם צילומי מסך"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="6500185610058872758">"לא ניתן לפתוח את האפליקציה הזו"</string>
    <string name="default_admin_support_msg" msgid="7913455019068370350">"יש לך שאלות נוספות? עליך ליצור קשר עם מנהל ה-IT"</string>
    <string name="network_connection_request_dialog_title" msgid="4103963119407212989">"מכשיר לשימוש עם <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="8408857135950230472">"לא נמצאו מכשירים. יש לוודא שהמכשירים פועלים וזמינים לחיבור."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="5374522862360880609">"ניסיון חוזר"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="3346121178275518630">"משהו קרה. הבקשה לבחירת מכשיר בוטלה על ידי האפליקציה."</string>
    <string name="network_connection_connect_successful" msgid="2981223044343511313">"החיבור הצליח"</string>
    <string name="network_connection_request_dialog_showall" msgid="2653775399674126208">"הצגת הכול"</string>
    <string name="progress_scanning" msgid="3323638586482686516">"בתהליך חיפוש…"</string>
</resources>
